VARKON Version 1.15 1997-10-24

> ## cen_view - Procedure

> Moves a view
> Description
> Moves (pans) a view horisontally and/or vertically in the viewing window so that a given position in the model is placed exactly in the center of the window.
> Syntax
> cen_view(name, pos)

> STRING | name*15;
> VECTOR | pos;

> Principal parameters

> name | - The name of the view to center
> pos | - The model coordinate to be centered in the viewing window

> Optional parameters

> None. |

> Comments
> In order to display the model with respect to the changed view use rep_view() with appropriate parameters. cen_view() does not update the display automatically.

VARKON Homepage | Index